﻿



@font-face {
    font-family: 'DB Ozone X';
    /*unicode-range: U+0E00–U+0E7F;*/
    font-weight: 200;
    src: url('../fonts/DBOzoneXv3.2.ttf');
    /*src: url('../fonts/DB Ozone X v3.2.ttf');*/
    font-size: 22px;
}

body {
    font-family: 'DB Ozone X';
}

a {
    color: inherit;
}

.font-header-mester {
    font-size: 30px;
    font-weight: bold;
    color: #19449C;
}

.font-header-name {
    font-size: 30px;
    font-weight: bold;
    color: #0E3689;
}

/*Custom DataTable*/
.no-footer .row .col-md-7 {
    width: 100% !important;
}

input.form-control {
    font-family: 'Tahoma';
    font-size: 15.5px !important;
    font-weight: normal !important;
}

.fa-file-pdf {
    color:red;
}

.fa-image {
    color: #2196f3;
}
/*.form-control {
    display: block;
    width: 100%;
    height: 36px;
    padding: 0.375rem 0.75rem;
    font-size: 21px;*/
/* font-size: 1rem; */
/*font-weight: bold;*/
/* font-weight: 400; */
/*line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.35rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-family: 'Tahoma';
    font-size: 16px !important;
    font-weight: normal;
}*/
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    justify-content: flex-start !important;
}

/*table.dataTable td, table.dataTable th {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;*/
    /* border-left: 1px solid #eef0f2;
    border-bottom: 1px solid #f1f3f4;*/
    /*border-left: 1px solid #ffffff8c;
    border-bottom: 0px solid #d2e2eb;
}*/

table.dataTable td, table.dataTable th {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    border-left: 1px solid #ffffff8c;
    border-bottom: 0px solid #d2e2eb;
}

tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: none;
    border-width: 0;
}

table.dataTable.table-striped > tbody > tr.odd {
    --bs-table-accent-bg: rgb(106 106 106 / 5%) !important;
}

table.dataTable > thead > tr > th:not(.sorting_disabled), table.dataTable > thead > tr > td:not(.sorting_disabled) {
    padding-right: 8px;
}

.offcanvas-start {
    top: 84px !important;
    width: 300px !important;
}

.offcanvas-backdrop {
    top: 84px !important;
}

.a-nav-side {
    text-decoration: none;
    font-size: 18px;
    color: black;
}

.c-red {
    color: red !important
}

.c-blue {
    color: blue !important
}

.c-green {
    color: green !important
}

.c-black {
    color: black !important
}

.c-radio {
    background-color: #f1f1f1;
    border-color: #0658ff !important;
    color: black !important;
    min-width: 87.53px;
}

.c-orange {
    background-color: #efb400;
    border-color: #efb400;
    color: white;
    min-width: 87.53px;
}

.c-crimson-red {
    background-color: #ED7D31;
    border-color: #ED7D31;
    color: white;
    min-width: 87.53px;
}

.c-cool-green {
    background-color: #229589;
    border-color: #229589;
    color: white;
    min-width: 87.53px;
}

.c-fuchsia-pink {
    background-color: #eb5f5f;
    border-color: #eb5f5f;
    color: white;
    min-width: 87.53px;
}

.c-light-blue {
    background-color: #0095cb;
    border-color: #0095cb;
    color: white;
    min-width: 87.53px;
}


.navicons {
    font-size: 25px;
    color: white;
}

    .navicons:hover {
        color: #efd395;
    }

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.page {
    margin: 5px 10px;
}

.img-logo {
    padding-left: 10px;
    /*width:200px;*/
    height: 60px;
}

.system-label {
    font-size: 30px;
    font-weight: bold;
    color: #184e84;
}

.a-link {
    text-decoration-line: none;
    text-decoration-color: black;
}

.nav-border-bottom {
    /*border-bottom: 4px solid #efd395 !important;*/
    border-bottom: 8px solid #fec13a !important;
}

/*.bg-nav-bottom {
    background-color: #808080d9;
    color: white !important;
    min-height: 50px;
    padding: 0px;
}

    .bg-nav-bottom .a-link:hover {
        color: #efd395;
    }*/

.nav-icons {
    font-size: 30px;
}

.nav-bars {
    display: flex;
    align-items: center;
}
/* Provide sufficient contrast against white background */
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.icon-nav-menu {
    width: 25px;
    /*color:white;*/
    color: black;
    width: 20px
}

/*.label-nav-menu {*/
    /*display:block;*/
    /*color:white;*/
    /*color: black;
    vertical-align: middle;
}*/

.btn-icon {
    margin-right: 5px;
}

/*.btn:hover {
    color: #212529;
    background-color: white;
    border-color: red;
}*/

.font-bold {
    font-weight: bold;
}

.input-group:hover {
    border: solid 1px #ee2223;
    border-radius: 5px;
    box-shadow: 0 0.1rem 0.3rem rgb(255 143 143);
}

.lng-select {
    background-color: #eef4ff;
    width: 59px;
    border: 1px solid #eef4ff;
    border-radius: 10px;
}

.lng-unselect {
    background-color: white;
    width: auto;
    border: 1px solid white;
    border-radius: 10px;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}

.btn-outline-secondary {
    background-color: white;
}

.page-head {
    justify-content: flex-end;
}

.page-start {
    text-align: start;
}

.page-end {
    text-align: end;
}

.icon-head {
    width: 45px;
}

.font-head {
    font-weight: bold;
    font-size: 30px;
    color: #184e84;
    margin-left: 10px;
}

.red-star {
    color: red;
    margin-left: 5px;
}

.btnAdd {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: white;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    /* background-color: transparent; */
    border: 1px solid transparent;
    padding: 0.1rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.35rem;
    transition: color .15s;
    /*height: 36px;*/
    margin-right: 1px;
    margin-left: 1px;
    font-weight: bold;
    height: 40px;
    width: 7rem;
    
}

    .btnAdd:hover {
        color: #212529;
        background-color: white;
        border-color: #fec13a;
    }


.btnStatus {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: white;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    /* background-color: transparent; */
    border: 1px solid transparent;
    padding: 0.1rem 0.75rem;
    font-size: 20px;
    border-radius: 0.65rem;
    transition: color .15s;
    /*height: 36px;*/
    margin-right: 1px;
    margin-left: 1px;
    font-weight: bold;
    width: 100%;
    box-shadow: 0.1rem 0.1rem 0.3rem rgb(171 171 171);
}

.btn-warning {
    background-color: #efad05;
    border-color: #efad05;
    /*background-color: #0E72EC;*/
    /*background-color: #f3bc1b;*/
}


.btn-grey {
    color: #000;
    background-color: #e9ecef;
    border-color: #e9ecef;
}

    .btn-grey:hover {
        color: #000;
        background-color: #adb5bd;
        border-color: #adb5bd;
    }

.btnIcon {
    font-size: 16px;
}

.btnText {
    margin-left: 5px;
}

.btn-margin {
    margin-left: 3px;
    margin-right: 3px;
}

.btn-search {
    background-color: #4583c1;
    border-color: #4583c1;
    color: white;
    min-width: 87.53px;
}

.btn-clear {
    background-color: #6aaef3;
    border-color: #6aaef3;
    color: white;
    min-width: 87.53px;
}

.btnClose {
    color: #fff;
    background-color: #767b81cf;
    border-color: #767b81cf;
    min-width: 87.53px;
}

.btn-save {
    background-color: #f3a515;
    border-color: #f3a515;
    color: white;
    min-width: 87.53px;
}

.btn-confirm {
    background-color: #0E72EC;
    border-color: #0E72EC;
    color: white;
    min-width: 87.53px;
}


.btn-cancel {
    background-color: #767b81cf;
    border-color: #767b81cf;
    color: white;
    min-width: 87.53px;
}

.btn-login {
    color: #fff;
    background-color: #184e84;
    border-color: #184e84;
}

/*.btn-confirm:hover {
    background-color: white;
    border-color: #198754;
    color: #198754;
}*/

.d-content {
    display: contents;
}

.search-table {
    background-color: #19449c;
    color: white;
}

.btn-s-edit {
    background-color: transparent;
    border-color: transparent;
    color: #1072d3;
    font-size: 16px;
    padding: 0px;
}

.btn-s-delete {
    background-color: transparent;
    border-color: transparent;
    color: #e37d7d;
    font-size: 16px;
    padding: 0px;
}

.btn-s-upload {
    background-color: transparent;
    border-color: transparent;
    color: #09dd09;
    font-size: 21px;
    padding: 0px;
}

/*Modified datatable*/
.page-item.active .page-link {
    z-index: 3;
    color: #fff !important;
    background-color: #184e84 !important;
    border-color: #184e84 !important;
}

.page-link {
    color: #184e84 !important;
}

.page-item.disabled .page-link {
    color: #6c757d !important;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}

/*Card content*/
.card-h-content {
    background-color: #fbea45;
    color: white;
    font-size: 16px;
    display: flex;
}

.modal-footer {
    text-align: center !important;
    display: inline;
}

.form-control:disabled, .form-control[readonly] {
    background-color: rgb(208 208 208 / 30%) !important;
}

.form-select:disabled, .form-select[readonly] {
    background-color: rgb(208 208 208 / 30%) !important;

}

.alert-icon {
    width: 130px;
}

.icon-active {
    color: #6ed781;
}

.icon-inactive {
    color: #d37a77;
}

.fa-circle {
    font-size: 14px !important
}


/*------------ Layout -------------*/

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: 'Calibri', sans-serif;
    font-size: 1em;

}

/*.dropdown-menu {
    min-width: 220px !important;
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
    border-left: 0 solid rgba(0, 0, 0, 0.125);
    border-right: 0 solid rgba(0, 0, 0, 0.125);
    border-bottom: 0 solid rgba(0, 0, 0, 0.125);
}

    .dropdown-menu[data-bs-popper] {
        top: 160% !important;
        right: 10% !important;
        left: unset !important;
    }

.logout-list-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0.5rem 1rem;
    color: #212529;
    text-decoration: none;
    background-color: white;
    border: 1px solid rgba(0,0,0,.125);
}

    .list-group-item:hover {
        background-color: #e9eef1;
        border-radius: 0.25rem;
    }

        .list-group-item:hover a span {
            color: black !important;
            font-size: 20px;
            transition: transform .3s ease-in-out;
        }

        .list-group-item:hover a svg {
            color: black !important;
            font-size: 20px;
        }

.offcanvas {
    position: fixed;
    bottom: 0;
    z-index: 1045;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    visibility: hidden;
    background-color: white;
    background-clip: padding-box;
    outline: 0;
    transition: transform .3s ease-in-out;
}

.offcanvas-backdrop.show {
    opacity: 0.2;
}

.bg-nav-bottom {
    background-color: #0E72EC;
    color: white !important;
    min-height: 50px;
    padding: 0px;
}

    .bg-nav-bottom .a-link:hover {
        color: #efd395;
    }

.label-nav-menu {*/
    /*display:block;*/
    /*color:white;*/
    /*color: white;
    vertical-align: middle;
    font-weight: bold;
}

.nav-h:hover {
    background-color: #f1f1f1;
    border-radius: 3px;*/
    /*transition: transform 2s;*/
    /*transition-duration: 0.4s;
}

    .nav-h:hover a span {
        color: black !important;
    }

    .nav-h:hover a svg {
        color: black !important;
        transition: transform .5s;
        transition-duration: 0.5s;
        -ms-transform: scale(5);
        -webkit-transform: scale(5);
        transform: scale(1.5);*/
        /* background-image: url("../image/icon/graduation-black.png") !important;
                background: url("../image/icon/graduation-black.png") !important;*/
    /*}

    .nav-h:hover ul {
        display: block;
    }

.nav-h-a {
    background-color: #f1f1f1;
    border-radius: 3px;*/
    /*transition: transform 2s;*/
    /*transition-duration: 0.4s;
}

    .nav-h-a a span {
        color: black !important;
    }

    .nav-h-a a svg {
        color: black !important;
        transition: transform .5s;
        transition-duration: 0.5s;
        -ms-transform: scale(5);
        -webkit-transform: scale(5);
        transform: scale(1.5);*/
        /* background-image: url("../image/icon/graduation-black.png") !important;
                background: url("../image/icon/graduation-black.png") !important;*/
    /*}*/

 /*   .nav-h-a ul {
        display: block;
    }*/

/*.dropdown-menu {
    top: 90% !important;*/
    /*right: 10% !important;*/
    /*left: unset !important;
}

.btn-search1 {
    background-color: #4583c1;
    border-color: #4583c1;
    color: white;
}

.p-h {
    top: -2px;
    position: relative;
    left: 2px;
}

.sysname {
    position: absolute;
    width: 100%;
}*/

.img-style {
    border-radius: 50%;
    border: solid 1px;
    box-shadow: 0 0.1rem 0.3rem rgb(255 255 255);
    background-color: white;
}

.font-header-colornew {
    color: #0E72EC;
    font-size: 30px !important;
    font-weight: bold;
}

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.2;
    color: white;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    /*padding: 0.375rem 0.75rem;*/
    padding: 0.2rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color .15s
}

.btnD {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    /*color: white;*/
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color .15s
}

.font-weight-bold{
    font-weight:bold;
}

.btn-white {
    background-color: white;
    border-color: #19449c;
    color: black;
    min-width: 87.53px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 40px !important; /* Vertically center the text there */
    background-color: #19449C;
    color: white !important;
}

.form-control {
    display: block;
    width: 100%;
    height: 36px;
    padding: 0.375rem 0.75rem;
    font-size: 21px;
    /*font-size: 1rem;*/
    font-weight: bold;
    /*font-weight: 400;*/
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 40px;
}

.btnM2 {
    display: inline-block;
    font-weight: 400;
    height: 100%;
    color: #212529;
    text-align: center;
    text-decoration: none !important;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .1rem .5rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-Set2 {
    color: black;
    background-color: #b6daef;
    border-color: #b6daef;
}

    .btn-Set2:hover {
        color: white;
        background-color: #66aed9;
        border-color: #66aed9;
    }

.nav-border-bottom-newcolor {
    border-bottom: 4px solid #0E72EC !important;
}

table.dataTable tbody tr:hover {
    background-color: #DAF0F7 !important;
    cursor: pointer;
}

.search-table-newcolor {
    background-color: #0E72EC;
    color: white;
}

.dataTables_paginate .page-item.active .page-link {
    z-index: 3;
    color: #fff !important;
    background-color: #19449c !important;
    border-color: #19449c !important;
}

.dataTables_paginate .page-link {
    color: #0E72EC !important;
}

.dataTables_paginate .page-item.disabled .page-link {
    color: #6c757d !important;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}

.font-header-name-newcolor {
    font-size: 30px;
    font-weight: bold;
    color: #19449c;
}

.btn-newcolor {
    background-color: #19449c;
    border-color: #19449c;
    color: white;
    min-width: 87.53px;
}


.btn-Show {
    background-color: #3175ff;
    border-color: #3175ff;
    color: white;
    min-width: 87.53px;
}

.cover-spin {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.7);
    z-index: 9999;
    /*display: none;*/
}

.svg-inline--fa {
    display: var(--fa-display,inline-block);
    height: 1em;
    overflow: visible;
    vertical-align: middle;
}
.font-label {
    font-size: 25px;
    font-weight: bold;
}

.font-btn {
    font-size: 25px;
    margin-left:2px
}

.mt-025 {
    margin-top: 0.25em !important;
}

.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: 0.4em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, 0.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}

.bg-card {
    background-color: #ebebeb;
}

/*.imageBG {*/
    /*background-image: url("../images/Logo/Header-MasterPage4.png");*/
    /*background-size: 100%;*/
    /*background-repeat: no-repeat;
}*/

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.cover-spin::after {
    content: '';
    display: block;
    position: absolute;
    left: 48%;
    top: 40%;
    width: 40px;
    height: 40px;
    border-style: solid;
    border-color: black;
    border-top-color: transparent;
    border-width: 4px;
    border-radius: 50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

/* Sticky footer styles
-------------------------------------------------- */
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #fbc03e !important;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    /*box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);*/
    /*box-shadow: 0 0.1rem 0.3rem rgb(0 0 0 / 20%);*/
    box-shadow: 0 0.1rem 0.3rem rgb(171 171 171);
}

.b-s-footer {
    box-shadow: 0 0rem 0.1rem rgb(177 177 177)
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

/*.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;*/ /* Vertically center the text there */
    /*background-color: gray;
    color: white !important;
}*/




@media screen and (max-width: 385px) {
    .tabs-header-login {
        width: 100%;
        background-color: #fff;
        justify-content: center;
        display: inline-block;
        border: 0px solid #dde5ed63;
        border-radius: 15px;
    }

    .tabs-body-login {
        width: 100%;
        background-color: #e7e7e763;
        height: 440px;
        justify-content: center;
        display: inline-block;
        border: 0px solid #dde5ed63;
        border-radius: 15px 15px 15px 15px;
    }

    .btn-tabs-login {
        width: 100%;
        border: 0px solid #7192b3;
        background-color: #7192b3;
        color: white;
        border-radius: 15px 15px 0px 0px;
        height: 45.6px;
    }
}

@media screen and (max-width: 535px) {
    .tabs-header-login {
        width: 100%;
        background-color: #fff;
        justify-content: center;
        display: inline-block;
        border: 0px solid #dde5ed63;
        border-radius: 15px;
    }

    .tabs-body-login {
        width: 100%;
        background-color: #dde5ed63;
        height: 440px;
        justify-content: center;
        display: inline-block;
        border: 0px solid #dde5ed63;
        border-radius: 15px 15px 15px 15px;
    }

    .btn-tabs-login {
        width: 100%;
        border: 0px solid #426e9a;
        background-color: #426e9a;
        color: white;
        border-radius: 15px 15px 0px 0px;
        height: 45.6px;
    }
}
